uuid: 71d9bff9-7d4a-4d81-a7ff-ebb2e80fb426
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.medium
    - node.type.article
  module:
    - image
    - text
    - user
_core:
  default_config_hash: U8ghxJXn8JE2p6Q2wLpPWAxpz4r_8crL1LxtapSrHAE
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    label: hidden
  field_image:
    type: image
    weight: -1
    settings:
      image_style: medium
      image_link: content
    third_party_settings: {  }
    label: hidden
  field_tags:
    type: entity_reference_label
    weight: 10
    settings:
      link: true
    third_party_settings: {  }
    label: above
  links:
    weight: 100
hidden:
  comment: true
  field_image: true
  field_tags: true
